@charset "utf-8";
/* about */
 
/* google map api */
.con-map {
	margin-top:60px;
}
#map-frame {
	width:100%;
	height:480px;
}

/* commmon, set table style */
[class*="tb-"] {
width:100%;
border-top:1px solid #a7a9ac;
border-bottom:1px solid #a7a9ac;
}
[class*="tb-"] thead th {
padding:11px 5px 9px;
border-top:1px solid #a7a9ac;
border-bottom:1px solid #a7a9ac;
font-family:'微软雅黑';
font-size:14px;
font-weight:normal;
}
[class*="tb-"] tbody th {
padding:13px 10px 11px;
border-top:1px solid #ebebeb;
white-space:normal;
word-break:break-all;
vertical-align:top;
font-size:14px;
font-weight:normal;
}
[class*="tb-"] tbody td {
padding:13px 10px 11px;
border-top:1px solid #ebebeb;
white-space:normal;
word-break:break-all;
}
[class*="tb-"] tbody tr:first-child th, [class*="tb-"] tbody tr:first-child td {
border-top:0;
}
[class*="tb-"] .mlink {
padding-right:14px;
color:#f05a2b;
background:url(../images/set_x1_dvlinks.gif) 100% center no-repeat;
}
/* custom, network */
.con-networksub .consection .gtit .opt {
	float:left;
	width:144px;
	margin-top:-10px;
}
.con-networksub .consection .gtit .btn-type1 {
	float:left;
	width:52px;
	height:30px;
	padding:0;
	margin:-10px 0 0 -1px;
	font-size:13px;
	background:#747578;
}
.con-networksub .pic {
	position:relative;
	overflow:hidden;
	width:100%;
	margin:34px 0 37px;
}
.con-networksub .pic img {
	display:block;
	float:left;
	width:350px;
	margin-left:10px;
}
.con-networksub .pic img:first-child {
	margin-left:0;
}
.con-networksub .tb-data th {
	width:130px;
}
.con-networksub .tb-data tbody tr th, .con-networksub .tb-data tbody tr td {
	text-align:left;
}
.con-networksub .tb-data tbody tr td .url {
	color:#f05a28;
}
.con-networksub .dvLinks {
	overflow:hidden;
	width:100%;
	margin:14px 0 0;
	font-size:13px;
	line-height:1.538em;
}
.con-networksub .dvLinks li {
	float:left;
}
.con-networksub .dvLinks li a {
	padding-right:14px;
	margin-right:20px;
	color:#f05a2b;
	background:url(../images/set_x1_dvlinks.gif) 100% center no-repeat;
}
.con-networksub .hlist li {
	padding:0 0 0 12px;
	text-indent:-12px;
}
.con-networksub .zoomview img {
	width:auto;
}
.con-networksub h5 + table {
	margin-top:15px;
}
.con-networksub table + h5 {
	margin-top:37px;
}
.con-networksub h5 + .pic {
	margin-top:14px;
}
.con-networksub p + h5 {
	margin-top:32px;
}
.con-networksub .pic + .addInfo-type1 {
	margin-top:-17px;
}
.con-networksub .hlist + h5 {
	margin-top:32px;
}
.con-networksub .list-iso {
	margin-bottom:35px;
}
.con-networksub .list-iso .tb-data tbody td {
	text-align:center;
}
.con-networksub .list-iso .tb-data tbody td.name {
	text-align:left;
}
.con-networksub .list-iso .tb-data tbody td.links {
	text-align:right;
}
.con-networksub .list-iso .name {
	width:50px;
}
.con-networksub .list-iso .type {
	white-space:nowrap;
}
.con-networksub .list-iso .code {
	width:70px;
}
.con-networksub .list-iso .date {
	width:50px;
}
.con-networksub .list-iso .links {
	width:70px;
}
.con-networksub .list-product {
	margin-bottom:35px;
}
.con-networksub .list-product .tb-data tbody td {
	text-align:center;
}
.con-networksub .list-product .tb-data tbody td.idx {
	text-align:left;
}
.con-networksub .list-product .tb-data tbody td.links {
	text-align:right;
	white-space:nowrap;
}
.con-networksub .list-product .idx {
	width:30px;
	text-align:left;
}
.con-networksub .list-product .type {
	width:70px;
}
.con-networksub .list-product .product {
	width:40px;
}
.con-networksub .list-product .desc {
width:;
}
.con-networksub .list-product .code {
	width:70px;
}
.con-networksub .list-product .date {
	width:50px;
}
.con-networksub .list-product .links {
	width:70px;
}

/* ci */
[class*="ci-"] .column h5 {
padding-bottom:3px;
}
[class*="ci-"] .column .thumb {
display:block;
padding:62px 0;
border:1px solid #ebebeb;
font-size:0;
line-height:0;
text-align:center;
}
[class*="ci-"] .column .thumb img {
width:201px;
}
[class*="ci-"] .column .cont {
position:relative;
display:block;
height:50px;
margin-top:10px;
color:#fff;
}
[class*="ci-"] .column .cont .tit {
display:block;
padding:16px 0 15px 20px;
font-size:14px;
line-height:1.714em;
}
[class*="ci-"] .column .cont .tit span {
display:none;
}
[class*="ci-"] .column .cont .btn_down {
overflow:hidden;
position:absolute;
right:18px;
top:14px;
display:block;
width:28px;
height:22px;
background:url(../images/btn_x1_down.png) 0 0 no-repeat;
}
[class*="ci-"] .column .cont .btn_down span {
position:absolute;
left:-10px;
top:-10px;
width:0;
height:0;
font-size:0;
line-height:0;
}
.ci-ci .pic_ci {
	margin:65px 0 20px;
	text-align:center;
}
.ci-ci .pic_ci img {
	width:470px;
	height:62px;
}
.ci-logo .logotype {
	overflow:hidden;
	width:100%;
	margin:32px 0 20px;
}
.ci-logo .logotype .column {
	width:350px;
}
.ci-logo .type_en {
	float:left;
}
.ci-logo .type_ko {
	float:right;
}
.ci-color .colortype {
	padding-bottom:12px;
}
.ci-color .colortype h5 {
	margin-top:32px;
	padding-bottom:3px;
}
.ci-color .colortype .dhscolor {
	overflow:hidden;
	width:100%;
}
.ci-color .colortype .dhscolor li {
	float:left;
	width:170px;
	margin-left:10px;
}
.ci-color .colortype .dhscolor li:first-child {
	margin-left:0;
}
.ci-color .colortype .dhscolor .color {
	display:block;
	width:100%;
}
.ci-color .colortype .dhscolor .color img {
	width:100%;
}
.ci-color .colortype .dhscolor dl {
	overflow:hidden;
	width:100%;
	margin-top:6px;
	font-size:11px;
	line-height:1.636em;
}
.ci-color .colortype .dhscolor dt {
	float:left;
	clear:left;
	margin-right:4px;
	white-space:nowrap;
}
.ci-color .colortype .dhscolor dd {
	float:left;
.float:right;
.margin-right:5px;
	clear:right;
	white-space:nowrap;
}
.ci-font .fonttype {
	overflow:hidden;
	width:100%;
	margin:32px 0 20px;
}
.ci-font .fonttype .pic_font {
	padding:50px 0;
	border:1px solid #ebebeb;
	text-align:center;
}
.ci-font .fonttype .pic_font img {
	width:582px;
	height:224px;
}
.ci-font .fonttype .column {
	width:100%;
}
.ci-font .fonttype .column .cont {
	width:350px;
}
.ci-font [class*="addInfo-"] {
margin-bottom:0;
}
.ci-font .fonttype .addInfo-type2 strong {
	display:block;
	font-size:12px;
	line-height:1.833em;
}
.ci-font .type_window {
	float:left;
}
.ci-font .type_mac {
	float:right;
}
.ir-statement.first {
	margin-top:-60px;
.margin-top:0;
}
.ir-statement .tbinfo {
	width:100%;
	overflow:hidden;
	margin-top:60px;
}
.ir-statement .tbinfo .info {
	position:relative;
	top:-4px;
	float:left;
.padding-bottom:8px;
}
.ir-statement .tbinfo .info h4 {
	float:left;
}
.ir-statement .tbinfo .info .unit {
	float:left;
	margin:10px 0 0 3px;
	font-size:12px;
}
.ir-statement .tb-statement .highlight th, .ir-statement .tb-statement .highlight td {
	background:#f5f5f5;
}
.ir-statement .tb-statement thead tr th {
	text-align:right;
}
.ir-statement .tb-statement tbody tr td {
	text-align:right;
	width:90px;
}
.ir-statement .tb-statement thead tr th.idx, .ir-statement .tb-statement tbody tr th.idx { /*width:130px;*/
	text-align:left;
}
.ir-statement .tbtip {
	float:left;
	margin-top:37px;
	font-size:12px;
}
.ir-statement .tbScoll {
	width:100%;
}
.ir-statement .addTb {
	width:100%;
	overflow:hidden;
}
.ir-statement .download {
	overflow:hidden;
	float:right;
	margin-top:40px;
}
.ir-statement .download .cont {
	position:relative;
	display:block;
	float:left;
	width:230px;
	height:50px;
	background:#747578;
	color:#fff;
}
.ir-statement .download .cont .tit {
	display:block;
	padding:16px 0 15px 20px;
	font-size:14px;
	line-height:1.714em;
}
.ir-statement .download .cont .tit span {
	display:none;
}
.ir-statement .download .cont .btn_down {
	overflow:hidden;
	position:absolute;
	right:18px;
	top:14px;
	display:block;
	width:28px;
	height:22px;
	background:url(../images/btn_x1_down.png) 0 0 no-repeat;
}
.ir-statement .download .cont .btn_down span {
	position:absolute;
	left:-10px;
	top:-10px;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
}
.ir-summary {
}
.ir-summary [class*="column-"] {
overflow:hidden;
padding-top:40px;
margin-top:40px;
border-top:1px solid #d1d1d1;
}
.ir-summary [class*="column-"] .infogram {
font-size:0;
line-height:0;
}
.ir-summary .sumup {
	overflow:hidden;
}
.ir-summary .sumup h4 {
	float:left;
	padding-bottom:13px;
	margin-top:11px;
}
.ir-summary .sumup h4 .unit {
	font-size:14px;
	line-height:1.5;
}
.ir-summary .sumup strong {
	margin-top:-15px;
	float:right;
	font:48px/1.5 'frame_bold';
	color:#f05a28;
	letter-spacing:0.03em;
}
.ir-summary .column-1 {
	padding-top:0;
	margin-top:0;
	border-top:0;
}
.ir-summary .column-1 .infogram {
	text-align:center;
}
.ir-summary .cell-1, .ir-summary .cell-3, .ir-summary .cell-5 {
	float:left;
	width:335px;
}
.ir-summary .cell-2, .ir-summary .cell-4, .ir-summary .cell-6 {
	float:right;
	width:319px;
}
.ir-summary .cell-5 .infogram {
	margin:7px 0 0 9px;
}

/*history common*/
[class*="con-history"] {
position:relative;
overflow:hidden;
}
[class*="con-history"] .con {
position:relative;
width:950px;
margin:0 auto;
background-position:0 139px;
background-repeat:no-repeat;
}
[class*="con-history"].first .con {
padding-top:30px;
}
.hProfile {
	position:absolute;
}
.hProfile strong {
	display:block;
	font-family:'微软雅黑';
	font-weight:normal;
	font-size:18px;
	color:#fff;
	letter-spacing:0.03em;
}
.hProfile span {
	display:block;
	margin-top:-2px;
	font-weight:normal;
	font-size:16px;
	color:#fff;
}
.hProfile p {
	margin-top:4px;
	font-weight:normal;
	color:#747578;
}
.hThumb {
	position:absolute;
	width:auto;
	height:auto;
}
.hThumb span {
	display:block;
	position:relative;
	font-weight:normal;
	color:#fff;
}
.hBtn-wrap {
	position:absolute;
	top:55px;
	left:50%;
	margin-left:-180px;
	overflow:hidden;
}
.hBtn li {
	float:left;
	height:35px;
	margin-right:7px;
}
.hBtn a {
	display:block;
	width:176px;
	height:31px;
	padding:4px 0 0;
	font-size:14px;
	color:#747578;
	line-height:28px;
	text-align:center;
	background:url(../images/set_btnall.gif) no-repeat;
}
.hBtn a i {
	display:inline-block;
	padding:0 0 0 27px;
	background:url(../images/set_btnall_icon.gif) 0 7px no-repeat;
}
.hBtn a:hover {
	background-position:0 -50px;
	color:#000;
}
.hBtn a:hover i {
	background-position:0 -43px;
}
/*pc cur*/
.con-history-cur .con {
	height:2303px;
	background-image:url(../images/history_tree_p1.png);
}
.con-history-cur .hProfile-0 {
	top:93px;
	left:557px;
}
.con-history-cur .hProfile-1 {
	top:221px;
	right:510px;
	text-align:right;
}
.con-history-cur .hProfile-2 {
	top:292px;
	right:558px;
	text-align:right;
}
.con-history-cur .hProfile-3 {
	top:399px;
	left:509px;
}
.con-history-cur .hProfile-4 {
	top:480px;
	left:509px;
}
.con-history-cur .hProfile-5 {
	top:572px;
	left:557px;
}
.con-history-cur .hProfile-6 {
	top:781px;
	left:557px;
}
.con-history-cur .hProfile-7 {
	top:869px;
	right:558px;
	text-align:right;
}
.con-history-cur .hProfile-8 {
	top:976px;
	left:509px;
}
.con-history-cur .hProfile-9 {
	top:1067px;
	right:558px;
	text-align:right;
}
.con-history-cur .hProfile-10 {
	top:1174px;
	left:509px;
}
.con-history-cur .hProfile-11 {
	top:1283px;
	left:509px;
}
.con-history-cur .hProfile-12 {
	top:1392px;
	left:509px;
}
.con-history-cur .hProfile-13 {
	top:1483px;
	left:557px;
}
.con-history-cur .hProfile-14 {
	top:1610px;
	right:510px;
	text-align:right;
}
.con-history-cur .hProfile-15 {
	top:1719px;
	right:510px;
	text-align:right;
}
.con-history-cur .hProfile-16 {
	top:1808px;
	right:510px;
	text-align:right;
}
.con-history-cur .hProfile-17 {
	top:1898px;
	right:558px;
	text-align:right;
}
.con-history-cur .hProfile-18 {
	top:2026px;
	left:509px;
}
.con-history-cur .hProfile-19 {
	top:2115px;
	left:509px;
}
.con-history-cur .hProfile-0 strong {
	font-size:20px;
}
.con-history-cur .hProfile-2 strong {
	font-size:26px;
}
.con-history-cur .hProfile-5 strong {
	font-size:36px;
}
.con-history-cur .hProfile-6 strong {
	font-size:36px;
}
.con-history-cur .hProfile-7 strong {
	font-size:36px;
}
.con-history-cur .hProfile-9 strong {
	font-size:36px;
}
.con-history-cur .hProfile-13 strong {
	font-size:24px;
}
.con-history-cur .hProfile-17 strong {
	font-size:22px;
}
.con-history-cur .hProfile-0 span {
	font-size:15px;
	margin-top:10px;
	font-family:'微软雅黑';
}
.con-history-cur .hProfile-2 span {
	margin-top:2px;
}
.con-history-cur .hProfile-13 span {
	font-size:22px;
	margin-top:-6px;
}
.con-history-cur .hProfile-17 span {
	font-size:22px;
	margin-top:-6px;
}
.con-history-cur .hProfile-5 p {
	margin-top:8px;
}
.con-history-cur .hProfile-7 p {
	margin-top:9px;
}
.con-history-cur .hProfile-2 img {
	margin-top:13px;
}
.hProfile-9 img {
	margin-top:14px;
}
.hProfile-13 img {
	margin-top:21px;
}
.con-history-cur .hThumb-0 {
	top:652px;
	right:-165px;
}
.con-history-cur .hThumb-1 {
	bottom:78px;
	left:-7px;
}
.con-history-cur .hThumb span {
	top:-18px;
	left:77px;
}
/*pc 99*/
.con-history-99 .con {
	height:2933px;
	background-image:url(../images/history_tree_p2.png);
}
.con-history-99 .hProfile-0 {
	top:116px;
	left:557px;
}
.con-history-99 .hProfile-1 {
	top:222px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-2 {
	top:311px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-3 {
	top:400px;
	left:509px;
}
.con-history-99 .hProfile-4 {
	top:489px;
	left:509px;
}
.con-history-99 .hProfile-5 {
	top:561px;
	left:557px;
}
.con-history-99 .hProfile-6 {
	top:667px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-7 {
	top:756px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-8 {
	top:845px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-9 {
	top:974px;
	right:558px;
	text-align:right;
}
.con-history-99 .hProfile-10 {
	top:1102px;
	left:509px;
}
.con-history-99 .hProfile-11 {
	top:1211px;
	left:509px;
}
.con-history-99 .hProfile-12 {
	top:1300px;
	left:509px;
}
.con-history-99 .hProfile-13 {
	top:1389px;
	left:509px;
}
.con-history-99 .hProfile-14 {
	top:1521px;
	left:557px;
}
.con-history-99 .hProfile-15 {
	top:1647px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-16 {
	top:1756px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-17 {
	top:1925px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-18 {
	top:2056px;
	left:557px;
}
.con-history-99 .hProfile-19 {
	top:2167px;
	right:558px;
	text-align:right;
}
.con-history-99 .hProfile-20 {
	top:2272px;
	left:509px;
}
.con-history-99 .hProfile-21 {
	top:2381px;
	left:509px;
}
.con-history-99 .hProfile-22 {
	top:2470px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-23 {
	top:2516px;
	left:557px;
}
.con-history-99 .hProfile-24 {
	top:2669px;
	right:510px;
	text-align:right;
}
.con-history-99 .hProfile-0 strong {
	font-size:36px;
}
.con-history-99 .hProfile-5 strong {
	font-size:36px;
}
.con-history-99 .hProfile-9 strong {
	font-size:64px;
}
.con-history-99 .hProfile-14 strong {
	font-size:64px;
}
.con-history-99 .hProfile-18 strong {
	font-size:64px;
}
.con-history-99 .hProfile-19 strong {
	font-size:36px;
}
.con-history-99 .hProfile-23 strong {
	font-size:36px;
}
.con-history-99 .hProfile-9 span {
	font-size:22px;
	margin-top:-7px;
}
.con-history-99 .hProfile-14 span {
	font-size:22px;
	margin-top:-6px;
}
.con-history-99 .hProfile-18 span {
	font-size:22px;
	margin-top:-6px;
}
.con-history-99 .hProfile-0 img {
	margin-top:14px;
}
.con-history-99 .hProfile-5 img {
	margin-top:14px;
}
.con-history-99 .hProfile-9 img {
	margin-top:21px;
}
.con-history-99 .hProfile-14 img {
	margin-top:22px;
}
.con-history-99 .hProfile-23 img {
	margin-top:24px;
}
.con-history-99 .hThumb-0 {
	top:2313px;
	left:-160px;
}
.con-history-99 .hThumb span {
	top:2px;
	left:476px;
}
/*pc 79*/
.con-history-79 .con {
	height:2259px;
	background-image:url(../images/history_tree_p3.png);
}
.con-history-79 .hProfile-0 {
	top:115px;
	left:557px;
}
.con-history-79 .hProfile-1 {
	top:256px;
	right:510px;
	text-align:right;
}
.con-history-79 .hProfile-2 {
	top:345px;
	right:510px;
	text-align:right;
}
.con-history-79 .hProfile-3 {
	top:554px;
	left:557px;
}
.con-history-79 .hProfile-4 {
	top:667px;
	right:558px;
	text-align:right;
}
.con-history-79 .hProfile-5 {
	top:826px;
	left:557px;
}
.con-history-79 .hProfile-6 {
	top:1001px;
	right:510px;
	text-align:right;
}
.con-history-79 .hProfile-7 {
	top:1153px;
	right:558px;
	text-align:right;
}
.con-history-79 .hProfile-8 {
	top:1259px;
	left:509px;
}
.con-history-79 .hProfile-9 {
	top:1348px;
	left:509px;
}
.con-history-79 .hProfile-10 {
	top:1437px;
	left:509px;
}
.con-history-79 .hProfile-11 {
	top:1548px;
	left:509px;
}
.con-history-79 .hProfile-12 {
	top:1659px;
	right:558px;
	text-align:right;
}
.con-history-79 .hProfile-13 {
	top:1765px;
	left:557px;
}
.con-history-79 .hProfile-0 strong {
	font-size:36px;
}
.con-history-79 .hProfile-3 strong {
	font-size:64px;
}
.con-history-79 .hProfile-4 strong {
	font-size:36px;
}
.con-history-79 .hProfile-5 strong {
	font-size:36px;
}
.con-history-79 .hProfile-7 strong {
	font-size:36px;
}
.con-history-79 .hProfile-12 strong {
	font-size:64px;
}
.con-history-79 .hProfile-13 strong {
	font-size:36px;
}
.con-history-79 .hProfile-3 span {
	font-size:22px;
	margin-top:-6px;
}
.con-history-79 .hProfile-12 span {
	font-size:22px;
	margin-top:-6px;
}
.con-history-79 .hProfile-0 img {
	margin-top:14px;
}
.con-history-79 .hProfile-4 img {
	margin-top:14px;
}
.con-history-79 .hProfile-7 img {
	margin-top:13px;
}
.con-history-79 .hProfile-12 img {
	margin-top:21px;
}
.con-history-79 .hProfile-13 img {
	margin-top:22px;
}
.con-history-79 .hThumb {
	top:1001px;
	left:531px;
}
.con-history-79 .hThumb-0 {
	top:427px;
	left:-165px;
}
.con-history-79 .hThumb-1 {
	top:843px;
	left:502px;
}
.con-history-79 .hThumb span {
	top:-5px;
	left:464px;
}

/* pc */
@media all and (min-width:701px) {
 html.S .about-network .place:hover,  html.S .about-network .place:focus {
color:#fff;
}
 html.S .about-network .place:hover .mask,  html.S .about-network .place:focus .mask {
display:block;
width:100%;
height:100%;
}
 .about-domestic {
position:relative;
width:100%;
height:751px;
margin-top:32px;
background:url(../images/map_domestic.gif) 0 0 no-repeat;
}
 .about-domestic .place {
position:absolute;
display:block;
width:240px;
color:#494542;
cursor:pointer;
}
 .about-domestic .place .cont {
position:absolute;
left:0;
top:0;
display:block;
width:240px;
height:105px;
padding:135px 0 0;
background:url(../images/bg_networks_off.png) left bottom repeat-x;
color:#fff;
z-index:1;
}
 .about-domestic .place .cont .tit {
z-index:3;
position:relative;
display:inline-block;
padding:14px 32px 7px 20px;
font-size:18px;
background:url(../images/btn_nt.png) right 16px no-repeat;
}
 .about-domestic .place .cont .txt {
z-index:3;
position:relative;
display:block;
padding:0 20px 15px;
}
 .about-domestic .place .mask {
display:none;
z-index:2;
position:absolute;
left:0;
top:0;
}
 .about-domestic .place .thumb {
z-index:1;
position:relative;
width:240px;
}
 .about-domestic .place .thumb img {
display:block;
width:240px;
}
 html.S .about-domestic .place:hover .cont,  html.S .about-domestic .place:focus .cont {
background:none;
}
 html.S .about-domestic .place:hover .cont .tit,  html.S .about-domestic .place:focus .cont .tit {
background:url(../images/btn_nt_over.png) right 16px no-repeat;
}
 html.S .about-domestic .place:hover .mask,  html.S .about-domestic .place:focus .mask {
background-repeat:no-repeat;
}
 .about-domestic .p1 {
top:-8px;
}
 html.S .about-domestic .p1:hover .mask,  html.S .about-domestic .p1:focus .mask {
width:396px;
height:240px;
background-image:url(../images/domestic_p1.png);
background-position:0% 0;
}
 .about-domestic .p2 {
top:251px;
}
 html.S .about-domestic .p2:hover .mask,  html.S .about-domestic .p2:focus .mask {
top:-33px;
width:396px;
height:394px;
background-image:url(../images/domestic_p2.png);
background-position:0% 0;
}
 .about-domestic .p3 {
left:auto;
right:0;
top:-8px;
}
 html.S .about-domestic .p3:hover .mask,  html.S .about-domestic .p3:focus .mask {
left:auto;
right:0;
width:392px;
height:459px;
background-image:url(../images/domestic_p3.png);
background-position:100% 0;
}
 .about-domestic .p4 {
left:auto;
right:0;
top:253px;
z-index:3;
}
 html.S .about-domestic .p4:hover .mask,  html.S .about-domestic .p4:focus .mask {
left:auto;
right:0;
width:355px;
background-image:url(../images/domestic_p4.png);
background-position:100% 0;
}
 .about-domestic .p5 {
left:auto;
right:0;
top:511px;
}
 html.S .about-domestic .p5:hover .mask,  html.S .about-domestic .p5:focus .mask {
left:auto;
right:0;
top:-70px;
width:378px;
height:310px;
background-image:url(../images/domestic_p5.png);
}
 .about-domestic .p6 {
top:513px;
}
 html.S .about-domestic .p6:hover .mask,  html.S .about-domestic .p6:focus .mask {
top:0px;
width:396px;
height:396px;
background-image:url(../images/domestic_p6.png);
}
 .about-global {
position:relative;
width:950px;
height:564px;
margin-top:32px;
background:url(../images/map_global.gif) 0 93px no-repeat;
}
 .about-global .place {
position:absolute;
display:block;
height:110px;
color:#494542;
cursor:pointer;
}
 .about-global .place .cont {
position:absolute;
left:0;
top:0;
display:block;
width:235px;
padding-left:205px;
height:110px;
background:url(../images/bg_gb_off.png) right top repeat-y;
color:#fff;
z-index:1;
}
 .about-global .place .cont .tit {
z-index:3;
position:relative;
display:inline-block;
padding:15px 32px 8px 10px;
font-size:18px;
background:url(../images/btn_nt.png) right 16px no-repeat;
}
 .about-global .place .cont .txt {
z-index:3;
position:relative;
display:block;
padding:0 5px 15px 10px;
}
 .about-global .place .mask {
display:none;
z-index:2;
position:absolute;
left:0;
top:0;
background-repeat:no-repeat;
}
 .about-global .place .thumb {
z-index:1;
position:relative;
width:440px;
height:110px;
}
 .about-global .place .thumb img {
display:block;
width:100%;
}
 .about-global .place .thumb img.wb {
display:block;
}
 .about-global .place .thumb img.mb {
display:none;
}
 html.S .about-global .place:hover .cont,  html.S .about-global .place:focus .cont {
background:none;
}
 html.S .about-global .place:hover .cont .tit,  html.S .about-global .place:focus .cont .tit {
background:url(../images/btn_nt_over.png) right 16px no-repeat;
}
 html.S .about-global .place:hover .mask,  html.S .about-global .place:focus .mask {
background-repeat:no-repeat;
}
 .about-global .p1 {
left:0;
top:0;
}
 html.S .about-global .p1:hover .mask,  html.S .about-global .p1:focus .mask {
height:292px;
background-image:url(../images/global_p1.png);
}
 .about-global .p2 {
left:0;
bottom:0;
}
 html.S .about-global .p2:hover .mask,  html.S .about-global .p2:focus .mask {
top:auto;
bottom:0;
height:244px;
background-image:url(../images/global_p2.png);
}
 .about-global .p3 {
left:auto;
right:0;
bottom:0;
}
 html.S .about-global .p3:hover .mask,  html.S .about-global .p3:focus .mask {
top:auto;
bottom:0;
height:307px;
background-image:url(../images/global_p3.png);
}
 .about-family {
position:relative;
width:950px;
height:620px;
margin-top:32px;
background:url(../images/map_family.gif) 0 0 no-repeat;
}
 .about-family .place {
position:absolute;
display:block;
width:240px;
color:#494542;
cursor:pointer;
}
 .about-family .place .cont {
position:absolute;
left:0;
top:0;
display:block;
width:240px;
height:105px;
padding:135px 0 0;
background:url(../images/bg_networks_off.png) left bottom repeat-x;
color:#fff;
z-index:1;
}
 .about-family .place .cont .tit {
z-index:3;
position:relative;
display:inline-block;
padding:14px 32px 7px 20px;
font-size:18px;
background:url(../images/btn_nt.png) right 16px no-repeat;
color:#fff;
}
 .about-family .place .cont .txt {
z-index:3;
position:relative;
display:block;
padding:0 20px 15px;
}
 .about-family .place .mask {
display:none;
z-index:2;
position:absolute;
left:0;
top:0;
}
 .about-family .place .thumb {
z-index:1;
position:relative;
width:240px;
}
 .about-family .place .thumb img {
display:block;
width:240px;
}
 html.S .about-family .place:hover .cont,  html.S .about-family .place:focus .cont {
background:none;
}
 html.S .about-family .place:hover .cont .tit,  html.S .about-family .place:focus .cont .tit {
background:url(../images/btn_nt_over.png) right 16px no-repeat;
}
 .about-family .mark {
position:absolute;
overflow:hidden;
display:block;
width:240px;
height:55px;
background:#6b6c6e;
font-size:16px;
color:#fff;
}
 .about-family .mark .cont {
display:block;
padding:15px 20px 0 20px;
}
 .about-family .mark i {
position:absolute;
top:-10px;
left:-10px;
overflow:hidden;
display:block;
width:0;
height:0;
}
 .about-family .p1 {
left:auto;
right:0;
top:125px;
}
 html.S .about-family .p1:hover .mask,  html.S .about-family .p1:focus .mask {
left:auto;
right:0;
width:371px;
height:316px;
background-image:url(../images/family_p1.png);
}
 .about-family .p2 {
left:auto;
right:0;
top:385px;
}
 html.S .about-family .p2:hover .mask,  html.S .about-family .p2:focus .mask {
left:auto;
right:0;
width:356px;
background-image:url(../images/family_p2.png);
}
 .about-family .p3 {
left:0;
top:86px;
}
 .about-family .p4 {
left:0;
top:161px;
}
 .about-family .p5 {
left:0;
top:543px;
}
 .about-family .p6 {
left:0;
top:489px;
height:42px;
}
 .about-family .mark.p6 .cont {
padding-top:0;
}
 .about-family .p7 {
left:0;
top:447px;
height:42px;
}
 .about-family .p8 {
right:0;
top:50px;
}
 .ir-disclosure .frame iframe {
width:750px;
height:900px;
}
}


/* mobile */
@media all and (max-width:700px) {
 .con-map {
margin-top:40px;
}
 #map-frame {
width:100%;
height:240px;
}

	/* commmon, set table style */
	[class*="tb-"] {
width:100%;
border-top:1px solid #a7a9ac;
border-bottom:1px solid #a7a9ac;
}
 [class*="tb-"] thead tr th {
padding:13px 5px 11px 5px;
border-top:1px solid #a7a9ac;
border-bottom:1px solid #a7a9ac;
font-family:'微软雅黑';
font-size:13px;
font-weight:normal;
}
 [class*="tb-"] tbody tr th {
padding:10px 5px 8px 5px;
border-top:1px solid #ebebeb;
text-align:center;
font-family:'微软雅黑';
font-size:13px;
}
 [class*="tb-"] tbody tr td {
padding:11px 5px 7px 5px;
border-top:1px solid #ebebeb;
text-align:center;
white-space:normal;
word-break:break-all;
font-size:12px;
}
 [class*="tb-"] tbody tr:first-child th,  [class*="tb-"] tbody tr:first-child td {
border-top:0;
}
 [class*="tb-"] .mlink a {
font-size:13px;
line-height:1.846em;
}
	
	/* google map api */
	#map-frame {
height:240px;
}

	/* custom, network */
	.con-networksub .consection .gtit h3 {
margin:0 0 3px;
}
 .con-networksub .consection .gtit .btn-type1 {
display:inline-block;
background-image:none;
background:#747578;
color:#fff;
border-radius:0;
}
 .con-networksub .consection .gtit .btn-type1:after {
display:none;
}
 .con-networksub .consection br {
display:none;
}
 .con-networksub .pic {
margin:14px 0 28px;
}
 .con-networksub .pic img {
width:100%;
float:none;
margin:10px 0 0;
}
 .con-networksub .pic img:first-child {
margin-top:0;
}
 .con-networksub .tb-data th {
width:63px;
}
 .con-networksub .dvLinks {
margin:11px 0 0;
}
 .con-networksub .dvLinks li {
float:none;
}
 .con-networksub .dvLinks li a {
font-size:13px;
line-height:1.846em;
}
 .con-networksub .hlist li {
padding:0 0 0 12px;
text-indent:-12px;
}
 .con-networksub .gtit + h5 {
margin-top:-1px;
}
 .con-networksub h5 + table {
margin-top:0;
}
 .con-networksub table + h5 {
margin-top:17px;
}
 .con-networksub p + h5 {
margin-top:20px;
}
 .con-networksub h5 + .hlist {
margin-top:-4px;
}
 .con-networksub .hlist + h5 {
margin-top:23px;
}
 .con-networksub .tbScoll {
width:100%;
overflow-x:scroll;
margin-top:-2px;
-webkit-overflow-scrolling:touch;
}
 .con-networksub .tbScoll .tb-data {
width:710px;
}
 .con-networksub .tb-data br {
display:block;
}
 .con-networksub .consection .opt,  .con-networksub .consection .btn-type1 {
margin-bottom:18px;
}
 .about-network {
margin-top:12px;
}
 .about-network .place {
position:relative;
display:block;
width:100%;
height:auto;
margin-top:10px;
color:#494542;
}
 .about-network .place .thumb {
display:block;
width:100%;
height:auto;
}
 .about-network .place .thumb img {
display:block;
width:100%;
min-width:100%;
max-width:100%;
}
 .about-network .place .cont {
position:absolute;
left:0;
bottom:0;
width:100%;
height:auto;
background:url(../images/bg_networks_off.png) left bottom repeat-x;
color:#fff;
}
 .about-network .place .cont .tit {
padding:18px 20px 7px;
font-size:14px;
line-height:1.571em;
}
 .about-network .place .cont br {
display:none;
}
 .about-domestic .place .cont {
}
 .about-domestic .place .cont .tit {
z-index:3;
position:relative;
display:inline-block;
padding:16px 26px 7px 20px;
font-size:17px;
background:url(../images/btn_nt_x1.png) right 18px no-repeat;
}
 .about-domestic .place .cont .txt {
z-index:3;
position:relative;
display:block;
padding:0 20px 15px;
}
 .about-global .place .thumb img {
height:auto;
}
 .about-global .place .thumb img.wb {
display:none;
}
 .about-global .place .thumb img.mb {
display:block;
}
 .about-global .place .cont {
}
 .about-global .place .cont .tit {
z-index:3;
position:relative;
display:inline-block;
padding:16px 26px 7px 20px;
font-size:17px;
background:url(../images/btn_nt_x1.png) right 18px no-repeat;
}
 .about-global .place .cont .txt {
z-index:3;
position:relative;
display:block;
padding:0 20px 15px;
}
 .about-family .place .cont {
}
 .about-family .place .cont .tit {
z-index:3;
position:relative;
display:inline-block;
padding:16px 26px 7px 20px;
font-size:17px;
background:url(../images/btn_nt_x1.png) right 18px no-repeat;
}
 .about-family .place .cont .txt {
z-index:3;
position:relative;
display:block;
padding:0 20px 15px;
}
 .about-family .mark {
display:none;
}
	
	/* ci */
	[class*="ci-"] br {
display:none;
}
 [class*="ci-"] [class*="addInfo-"] {
margin-top:20px;
}
 [class*="ci-"] .column .cont {
float:none;
width:100%;
height:45px;
color:#fff;
}
 [class*="ci-"] .column .cont .tit {
padding:13px 0 0 20px;
font-size:14px;
}
 [class*="ci-"] .column .cont .tit span {
display:inline;
}
 [class*="ci-"] .column .cont .btn_down {
right:20px;
top:13px;
width:25px;
height:19px;
background:url(../images/btn_x1_down.png) 0 0 no-repeat;
}
 .ci-ci .pic_ci {
margin:40px 0 41px;
}
 .ci-ci .pic_ci img {
width:235px;
height:31px;
}
 .ci-logo .logotype {
margin:0;
}
 .ci-logo .logotype .column {
float:none;
width:100%;
}
 .ci-logo .logotype .column .thumb {
display:block;
padding:65px 0;
border:1px solid #ebebeb;
font-size:0;
line-height:0;
text-align:center;
}
 .ci-logo .logotype .column .thumb img {
width:137px;
}
 .ci-logo .logotype .type_en h5 {
padding-bottom:0;
margin-top:23px;
}
 .ci-logo .logotype .type_ko h5 {
padding-bottom:0;
margin-top:28px;
}
 .ci-color .colortype {
padding-bottom:5px;
}
 .ci-color .colortype h5 {
margin-top:32px;
padding-bottom:3px;
}
 .ci-color .colortype .dhscolor {
overflow:hidden;
width:100%;
margin-top:-15px;
}
 .ci-color .colortype .dhscolor li {
float:left;
width:50%;
padding-top:15px;
margin-left:0;
}
 .ci-color .colortype .dhscolor li:first-child {
margin-left:0;
}
 .ci-color .colortype .dhscolor .color img {
width:96%;
}
 .ci-color .colortype .dhscolor dl {
font-size:11px;
line-height:1.727em;
}
 .ci-font .fonttype {
overflow:hidden;
width:100%;
margin:18px 0 20px;
}
 .ci-font .fonttype .pic_font {
padding:20px 20px;
margin:0;
border:1px solid #ebebeb;
text-align:center;
}
 .ci-font .fonttype .pic_font img {
width:100%;
height:auto;
}
 .ci-font .fonttype .column h5 {
padding-bottom:3px;
}
 .ci-font .fonttype .column .cont {
width:100%;
margin-top:10px;
}
 .ci-font .fonttype .addInfo-type2 strong {
display:block;
font-size:12px;
line-height:1.833em;
}
 .ir-statement.first {
margin-top:0;
}
 .ir-statement .gtit {
margin-bottom:-33px;
}
 .ir-statement .tbinfo {
width:100%;
overflow:hidden;
margin-top:30px;
}
 .ir-statement .tbinfo .info {
position:relative;
top:0;
float:left;
}
 .ir-statement .tbinfo .info .unit {
margin:3px 0 0 3px;
}
 .ir-statement .tb-statement thead tr th {
text-align:right;
}
 .ir-statement .tb-statement tbody tr th.idx {
width:140px;
font-size:12px;
font-weight:normal;
text-align:left;
}
 .ir-statement .tb-statement tbody tr td.idx {
text-align:left;
}
 .ir-statement .tb-statement tbody tr td {
width:auto;
}
 .ir-statement .tbtip {
margin-top:17px;
font-size:12px;
}
 .ir-statement .tbScoll {
width:100%;
overflow-x:scroll;
-webkit-overflow-scrolling:touch;
}
 .ir-statement .tbinfo .opt .btn-type1 {
display:inline-block;
width:50px;
margin-left:5px;
font-size:13px;
background:#747578;
color:#fff;
}
 .ir-statement .download {
overflow:hidden;
float:none;
width:100%;
margin-top:0;
}
 .ir-statement .download .cont {
float:none;
width:100%;
height:45px;
margin-top:15px;
background:#747578;
color:#fff;
}
 .ir-statement .download .cont .tit {
padding:13px 0 0 20px;
font-size:14px;
}
 .ir-statement .download .cont .tit span {
display:inline;
}
 .ir-summary {
}
 .ir-summary [class*="column-"] {
overflow:hidden;
padding-top:27px;
margin-top:40px;
border-top:1px solid #d1d1d1;
}
 .ir-summary [class*="column-"] .infogram {
font-size:0;
line-height:0;
}
 .ir-summary [class*="column-"] .infogram img {
width:100%;
}
 .ir-summary .sumup {
overflow:hidden;
margin-bottom:-10px;
}
 .ir-summary .sumup h4 {
float:left;
padding-bottom:13px;
margin-top:11px;
}
 .ir-summary .sumup h4 .unit {
font-size:10px;
line-height:1.5;
}
 .ir-summary .sumup strong {
margin-top:-7px;
float:right;
font:32px/1.5 'frame_bold';
color:#f05a28;
letter-spacing:0.03em;
}
 .ir-summary .column-1 {
padding-top:0;
margin-top:0;
border-top:0;
}
 .ir-summary .column-1 .infogram {
text-align:center;
}
 .ir-summary .cell-1, .ir-summary .cell-3, .ir-summary .cell-5 {
float:none;
width:100%;
}
 .ir-summary .cell-2, .ir-summary .cell-4, .ir-summary .cell-6 {
float:none;
width:100%;
margin-top:27px;
}
 .ir-summary .cell-5 .infogram {
margin:0;
}
 .ir-summary .cell-5 .sumup {
margin-bottom:-20px;
}
 .ir-summary .cell-3 .sumup, .ir-summary .cell-4 .sumup, .ir-summary .cell-6 .sumup {
margin-bottom:-12px;
}
 .ir-disclosure .frame {
width:100%;
overflow-x:scroll;
-webkit-overflow-scrolling:touch;
}
 .ir-disclosure .frame iframe {
width:750px;
height:900px;
}
 [class*="con-history"] {
width:100%;
}
 [class*="con-history"] .con {
width:auto;
min-width:300px;
height:auto;
padding:30px 20px 0 20px;
background-position:0 100px;
background-repeat:no-repeat;
}
 [class*="con-history"] .hProfile {
position:relative;
top:0;
left:0;
padding-left:40px;
text-align:left;
background-repeat:no-repeat;
}
 [class*="con-history"] .hProfile-0 {
background-position:0 70px;
}
 [class*="con-history"] .hProfile strong {
font-size:14px;
}
 [class*="con-history"] .hProfile span {
font-size:13px;
margin-top:2px;
}
 [class*="con-history"] .hProfile p {
width:90%;
}
 .hThumb {
position:relative;
}
 .hBullet-0 {
background-image:url(../images/history_bullet_m2_x1.png);
background-position:0 5px;
}
 .hBullet-1 {
background-image:url(../images/history_bullet_m1_x1.png);
background-position:0 15px;
}
 .hBullet-2 {
background-image:url(../images/history_bullet_m1_x1.png);
background-position:0 20px;
}
 .hBtn-wrap {
position:absolute;
top:30px;
left:-20px;
width:100%;
margin-left:0;
z-index:2;
}
 .hBtn {
margin:0 20px 0 40px;
}
 .hBtn li {
width:50%;
height:30px;
margin:0;
}
 .hBtn li a {
position:relative;
width:auto;
height:27px;
padding:1px 0 0;
margin-left:3px;
border:1px solid #747578;
background:none;
font-size:12px;
border-radius:3px 3px 0 3px;
}
 .hBtn li a:after {
content:'';
position:absolute;
right:-1px;
bottom:-1px;
display:block;
width:14px;
height:14px;
background:url(../images/set_btnall_round.gif) no-repeat;
}
 .hBtn li:first-child a {
margin-left:0;
margin-right:2px;
}
 .hBtn li a i {
padding-left:17px;
}
 .hBtn li a:hover i {
background-position:0 7px;
color:#747578;
}
	/*m cur*/
	.con-history-cur .con {
padding-bottom:180px;
background-image:url(../images/history_tree_m1_x1.png);
}
 .con-history-cur .hProfile-0 {
clear:both;
padding-top:45px;
margin-bottom:25px;
}
 .con-history-cur .hProfile-1 {
margin-bottom:31px;
}
 .con-history-cur .hProfile-2 {
margin-bottom:26px;
}
 .con-history-cur .hProfile-3 {
margin-bottom:33px;
}
 .con-history-cur .hProfile-4 {
margin-bottom:33px;
}
 .con-history-cur .hProfile-5 {
margin-bottom:19px;
}
 .con-history-cur .hProfile-6 {
margin-bottom:-50px;
}
 .con-history-cur .hProfile-7 {
margin-bottom:45px;
}
 .con-history-cur .hProfile-8 {
margin-bottom:29px;
}
 .con-history-cur .hProfile-9 {
margin-bottom:11px;
}
 .con-history-cur .hProfile-10 {
margin-bottom:19px;
}
 .con-history-cur .hProfile-11 {
margin-bottom:34px;
}
 .con-history-cur .hProfile-13 {
margin-bottom:33px;
}
 .con-history-cur .hProfile-12 {
margin-bottom:41px;
}
 .con-history-cur .hProfile-14 {
margin-bottom:19px;
}
 .con-history-cur .hProfile-15 {
margin-bottom:41px;
}
 .con-history-cur .hProfile-16 {
margin-bottom:41px;
}
 .con-history-cur .hProfile-17 {
margin-bottom:10px;
}
 .con-history-cur .hProfile-18 {
margin-bottom:41px;
}
 .con-history-cur .hProfile-0 strong {
font-size:36px;
}
 .con-history-cur .hProfile-2 strong {
font-size:24px;
}
 .con-history-cur .hProfile-5 strong {
font-size:24px;
}
 .con-history-cur .hProfile-6 strong {
font-size:24px;
}
 .con-history-cur .hProfile-7 strong {
font-size:24px;
}
 .con-history-cur .hProfile-9 strong {
font-size:24px;
}
 .con-history-cur .hProfile-13 strong {
font-size:36px;
}
 .con-history-cur .hProfile-17 strong {
font-size:36px;
}
 .con-history-cur .hProfile-0 span {
margin-top:0px;
}
 .con-history-cur .hProfile-5 span {
margin-top:1px;
}
 .con-history-cur .hProfile-12 span {
margin-top:0px;
}
 .con-history-cur .hProfile-17 span {
margin-top:0px;
}
 .con-history-cur .hProfile-5 p {
margin-top:7px;
}
 .con-history-cur .hProfile-7 p {
margin-top:5px;
}
 .con-history-cur .hProfile-2 img {
width:115px;
margin-top:10px;
}
 .con-history-cur .hProfile-9 img {
width:115px;
margin-top:10px;
}
 .con-history-cur .hProfile-13 img {
width:195px;
margin-top:15px;
}
 .con-history-cur .hThumb span {
top:-13px;
left:-10px;
font-size:7px;
}
 .con-history-cur .hThumb-0 {
top:0;
left:130px;
margin:-11px 0 5px;
}
 .con-history-cur .hThumb-1 {
left:21px;
bottom:9px;
margin:-3px 0 -16px;
}
 .con-history-cur .hThumb-0 img {
width:183px;
}
 .con-history-cur .hThumb-1 img {
width:234px;
}
	/*m 99*/
	.con-history-99 .con {
padding-bottom:180px;
background-image:url(../images/history_tree_m2_x1.png);
}
 .con-history-99 .hProfile-0 {
padding-top:56px;
margin-bottom:30px;
}
 .con-history-99 .hProfile-1 {
margin-bottom:36px;
}
 .con-history-99 .hProfile-2 {
margin-bottom:41px;
}
 .con-history-99 .hProfile-3 {
margin-bottom:36px;
}
 .con-history-99 .hProfile-4 {
margin-bottom:36px;
}
 .con-history-99 .hProfile-5 {
margin-bottom:35px;
}
 .con-history-99 .hProfile-6 {
margin-bottom:36px;
}
 .con-history-99 .hProfile-7 {
margin-bottom:41px;
}
 .con-history-99 .hProfile-8 {
margin-bottom:23px;
}
 .con-history-99 .hProfile-9 {
margin-bottom:54px;
}
 .con-history-99 .hProfile-10 {
margin-bottom:37px;
}
 .con-history-99 .hProfile-11 {
margin-bottom:41px;
}
 .con-history-99 .hProfile-12 {
margin-bottom:36px;
}
 .con-history-99 .hProfile-13 {
margin-bottom:23px;
}
 .con-history-99 .hProfile-14 {
margin-bottom:57px;
}
 .con-history-99 .hProfile-15 {
margin-bottom:37px;
}
 .con-history-99 .hProfile-16 {
margin-bottom:36px;
}
 .con-history-99 .hProfile-17 {
margin-bottom:28px;
}
 .con-history-99 .hProfile-18 {
margin-bottom:36px;
}
 .con-history-99 .hProfile-20 {
margin-bottom:41px;
}
 .con-history-99 .hProfile-21 {
margin-bottom:36px;
}
 .con-history-99 .hProfile-22 {
margin-bottom:37px;
}
 .con-history-99 .hProfile-23 {
margin-bottom:54px;
}
 .con-history-99 .hProfile-0 strong {
font-size:24px;
}
 .con-history-99 .hProfile-0 strong {
font-size:24px;
}
 .con-history-99 .hProfile-5 strong {
font-size:24px;
}
 .con-history-99 .hProfile-9 strong {
font-size:36px;
}
 .con-history-99 .hProfile-14 strong {
font-size:36px;
}
 .con-history-99 .hProfile-18 strong {
font-size:36px;
}
 .con-history-99 .hProfile-19 strong {
font-size:24px;
}
 .con-history-99 .hProfile-23 strong {
font-size:24px;
}
 .con-history-99 .hProfile-9 span {
margin-top:0px;
}
 .con-history-99 .hProfile-14 span {
margin-top:0px;
}
 .con-history-99 .hProfile-18 span {
margin-top:0px;
}
 .con-history-99 .hProfile-19 span {
margin-top:1px;
}
 .con-history-99 .hProfile-0 img {
width:115px;
margin-top:10px;
}
 .con-history-99 .hProfile-5 img {
width:115px;
margin-top:10px;
}
 .con-history-99 .hProfile-9 img {
width:195px;
margin-top:14px;
}
 .con-history-99 .hProfile-14 img {
width:195px;
margin-top:15px;
}
 .con-history-99 .hProfile-23 img {
width:115px;
margin-top:15px;
}
 .con-history-99 .hThumb span {
top:-4px;
left:216px;
font-size:10px;
}
 .con-history-99 .hThumb-0 {
top:0;
left:0;
margin:17px 0 25px;
}
 .con-history-99 .hThumb-0 img {
width:285px;
}
	/*m 79*/
	.con-history-79 .con {
padding-bottom:52px;
background-image:url(../images/history_tree_m3_x1.png);
}
 .con-history-79 .hProfile-0 {
padding-top:56px;
margin-bottom:26px;
}
 .con-history-79 .hProfile-1 {
display:block;
margin-bottom:18px;
}
 .con-history-79 .hProfile-2 {
margin-bottom:25px;
}
 .con-history-79 .hProfile-3 {
margin-bottom:34px;
}
 .con-history-79 .hProfile-4 {
margin-bottom:36px;
}
 .con-history-79 .hProfile-6 {
margin-bottom:32px;
}
 .con-history-79 .hProfile-7 {
margin-bottom:33px;
}
 .con-history-79 .hProfile-8 {
margin-bottom:41px;
}
 .con-history-79 .hProfile-9 {
margin-bottom:41px;
}
 .con-history-79 .hProfile-10 {
margin-bottom:41px;
}
 .con-history-79 .hProfile-11 {
margin-bottom:25px;
}
 .con-history-79 .hProfile-12 {
margin-bottom:45px;
}
 .con-history-79 .hProfile-0 strong {
font-size:24px;
}
 .con-history-79 .hProfile-3 strong {
font-size:36px;
}
 .con-history-79 .hProfile-4 strong {
font-size:24px;
}
 .con-history-79 .hProfile-5 strong {
font-size:24px;
}
 .con-history-79 .hProfile-7 strong {
font-size:24px;
}
 .con-history-79 .hProfile-12 strong {
font-size:36px;
}
 .con-history-79 .hProfile-13 strong {
font-size:24px;
}
 .con-history-79 .hProfile-3 span {
margin-top:1px;
}
 .con-history-79 .hProfile-5 span {
margin-top:0px;
}
 .con-history-79 .hProfile-12 span {
margin-top:0px;
}
 .con-history-79 .hProfile-0 img {
width:115px;
margin-top:10px;
}
 .con-history-79 .hProfile-4 img {
width:115px;
margin-top:10px;
}
 .con-history-79 .hProfile-7 img {
width:115px;
margin-top:10px;
}
 .con-history-79 .hProfile-12 img {
width:195px;
margin-top:15px;
}
 .con-history-79 .hProfile-13 img {
width:115px;
margin-top:10px;
}
 .con-history-79 .hThumb-0 {
top:0;
left:0;
}
 .con-history-79 .hThumb-0 span {
left:208px;
font-size:7px;
}
 .con-history-79 .hThumb-1 {
top:0px;
left:16px;
margin:3px 0 40px;
}
 .con-history-79 .hThumb-0 img {
width:284px;
}
 .con-history-79 .hThumb-1 img {
width:305px;
}
}
 @media all and (max-width:440px) {
 .ir-statement .tb-statement {
width:400px;
}
 .ir-statement .tb-statement tbody tr th.idx {
width:100px;
}
}

/* retina */
@media all and (-webkit-min-device-pixel-ratio:1.5) and (max-width:700px) {
 .con-networksub .dvLinks li a {
background-image:url(../images/set_x2_dvlinks.gif);
background-size:4px 7px;
}
 [class*="ci-"] .column .cont .btn_down {
background-image:url(../images/btn_x2_down.png);
background-size:25px 19px;
}
 [class*="history"] .con {
width:100%;
height:auto;
padding:30px 0 62px 20px;
background-size:320px;
background-position:0px 100px;
background-repeat:no-repeat;
}
 .con-history-cur .con {
background-image:url(../images/history_tree_m1_x2.png);
}
 .con-history-99 .con {
background-image:url(../images/history_tree_m2_x2.png);
}
 .con-history-79 .con {
background-image:url(../images/history_tree_m3_x2.png);
}
 .hBullet-0 {
background-image:url(../images/history_bullet_m2_x2.png);
background-size:9px;
}
 .hBullet-1 {
background-image:url(../images/history_bullet_m1_x2.png);
background-size:40px;
}
 .hBullet-2 {
background-image:url(../images/history_bullet_m1_x2.png);
background-size:40px;
}
 [class*="tb-"] .mlink {
background-image:url(../images/set_x2_dvlinks.gif);
background-size:4px 7px;
}
 .ir-statement .download .cont .btn_down {
background-image:url(../images/btn_x2_down.png);
background-size:25px 19px;
}
 .about-domestic .place .cont .tit {
background-image:url(../images/btn_nt_x2.png);
background-size:18px 18px;
}
 .about-global .place .cont .tit {
background-image:url(../images/btn_nt_x2.png);
background-size:18px 18px;
}
 .about-family .place .cont .tit {
background-image:url(../images/btn_nt_x2.png);
background-size:18px 18px;
}
 .ir-statement .download .cont .rDown {
background-image:url(../images/btn_dw_x2.gif);
background-size:45px 20px;
}
}
